# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jul  8 16:32:11 UTC 2017
pkgname = ntl
pkgver = 10.5.0-1
pkgdesc = A Library for doing Number Theory
url = http://www.shoup.net/ntl/
builddate = 1499531531
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 4616192
arch = armv7h
license = LGPL
depend = gf2x
depend = gmp
